// JScript 文件
//迷你悬浮购物车
var xmlHttp4 = false;
try {
  xmlHttp4 = new ActiveXObject("Msxml2.XMLHTTP");
} catch (e) {
  try {
    xmlHttp4 = new ActiveXObject("Microsoft.XMLHTTP");
  } catch (e2) {
    xmlHttp4 = false;
  }
}
if (!xmlHttp4 && typeof XMLHttpRequest != 'undefined') {
  xmlHttp4 = new XMLHttpRequest();
}




function tofloatcart(id) {
 
 
 //var url = "../../goto_float_addcart.asp?pid="+id;

 //xmlHttp4.open("GET", url, true);

  //xmlHttp4.onreadystatechange = updatetofloatcartok;
 //xmlHttp4.send(null);  
  
//}

//function updatetofloatcartok() {
//if (xmlHttp4.readyState < 4) {
	
   
// }
//if (xmlHttp4.readyState == 4) {

  
 //  document.getElementById('floatbody').innerHTML=xmlHttp4.responseText;

 

// }
}






function todelminicart(id,pro,gnum) {
  
 
 var url = "../../shopcartmini_del.asp?id="+id+"&pro="+pro+"&g="+gnum;

 xmlHttp.open("GET", url, true);

  xmlHttp.onreadystatechange = updatetodelminicart;
 xmlHttp.send(null);  
  
}

function updatetodelminicart() {
if (xmlHttp.readyState < 4) {
	
   
 }
if (xmlHttp.readyState == 4) {

   var pid= xmlHttp.responseText;

  // tofloatcart(pid);

 

 }
}

function loadminicart() {  
document.all.minicart2.style.visibility='';
loadfloatcart();

}

var xmlHttp5 = false;
try {
  xmlHttp5 = new ActiveXObject("Msxml2.XMLHTTP");
} catch (e) {
  try {
    xmlHttp5 = new ActiveXObject("Microsoft.XMLHTTP");
  } catch (e2) {
    xmlHttp5 = false;
  }
}
if (!xmlHttp5 && typeof XMLHttpRequest != 'undefined') {
  xmlHttp5 = new XMLHttpRequest();
}


function loadfloatcart() {

 
 var url = "../../add_float_cart.asp";

 xmlHttp5.open("GET", url, true);

  xmlHttp5.onreadystatechange = updateloadfloatcart;
 xmlHttp5.send(null);  
  
}

function updateloadfloatcart() {
if (xmlHttp5.readyState < 4) {
	
   
 }
if (xmlHttp5.readyState == 4) {

  
   document.getElementById('floatbody').innerHTML=xmlHttp5.responseText;

 

 }
}